{% extends 'base.html' %}
{% block content %}

<li>
    <a href="{% url 'todo_edit' todolist.id %}">edit todo list</a>
  </li>

  <li>
    <a href="{% url 'todo_delete' todolist.id %}">delete todo list</a>
  </li> 
  <main class="todo-grid">
    {% for todo in todolist.items.all %}

    <a href="{% url 'todo_item_edit' todo.id %}">{{ todo.task }}</a> 
 

  
{% endfor %}
  </main>

   

      {% comment %} <a href="{% url 'todo_item_edit' todoitemedit.id %}">fff</a>  {% endcomment %}
  
 
{% endblock content %}